"CIAdditionCompositing" = "Addition";
"CIAffineClamp" = "Rand erweitern";
"CIAffineTile" = "Affin kacheln";
"CIAffineTransform" = "Affin transformieren";
"CIBloom" = "Glühen";
"CIBumpDistortion" = "Verzerrung „Bump“";
"CIBlendWithMask" = "Mit Maske überblenden";
"CICheckerboardGenerator" = "Schachbrettmuster";
"CICircleSplashDistortion" = "Verzerrung „Kreisförmiger Platscher“";
"CICircularScreen" = "Konzentrisches Halbtonraster";
"CICircularWrap" = "Kreisförmig krümmen";
"CICMYKHalftone" = "CMYK-Halbton";
"CIColorControls" = "Farbsteuerung";
"CIColorCube" = "Farbwürfel";
"CIColorInvert" = "Farbe umkehren";
"CIColorMatrix" = "Farbmatrix";
"CIColorMonochrome" = "Einfarbig";
"CIColorMap" = "Farbkarte";
"CIColorPosterize" = "Farbe auflösen";
"CIConstantColorGenerator" = "Konstante Farbe";
"CICopyMachineTransition" = "Kopieren";
"CICrop" = "Freistellen";
"CICrystallize" = "Kristallisieren";
"CIDisplacementDistortion" = "Verzerrung „Verdrängung“";
"CIDissolveTransition" = "Überblenden";
"CIDisintegrateWithMaskTransition" = "Mit Maske abbauen";
"CIDotScreen" = "Punktförmiges Halbtonraster";
"CIEdges" = "Kanten";
"CIEdgeWork" = "Kantenarbeit";
"CIExposureAdjust" = "Belichtung anpassen";
"CIFalseColor" = "Falschfarbendarstellung";
"CIFlashTransition" = "Flash";
"CIGammaAdjust" = "Gamma anpassen";
"CIGaussianBlur" = "Gauß'sches Weichzeichnen";
"CIGaussianGradient" = "Gauß'scher Verlauf";
"CIGlassDistortion" = "Verzerrung „Glas“";
"CIGlassLozenge" = "Glasrhombus";
"CIGloom" = "Düster";
"CIHatchedScreen" = "Schraffiertes Halbtonraster";
"CIHeightFieldFromMask" = "Höhe des Felds von der Maske";
"CIHoleDistortion" = "Verzerrung „Loch“";
"CIHueAdjust" = "Farbton anpassen";
"CIKaleidoscope" = "Kaleidoskop";
"CILanczosScaleTransform" = "Lanczos Skalierungstransformation";
"CILenticularHaloGenerator" = "Linsenförmiges Halo";
"CILinearGradient" = "Linearer Verlauf";
"CILineScreen" = "Liniertes Halbtonraster";
"CIMaskToAlpha" = "Maske auf Alpha";
"CIMaximumCompositing" = "Maximal";
"CIMedianFilter" = "Median";
"CIMinimumCompositing" = "Minimal";
"CIModTransition" = "Mod";
"CIMotionBlur" = "Bewegungsunschärfe";
"CIMultiplyCompositing" = "Multiplizieren";
"CINoiseReduction" = "Störungen reduzieren";
"CIOpTile" = "Op kacheln";
"CIPageCurlTransition" = "Umblättern";
"CIParallelogramTile" = "Parallelogramme";
"CIPerspectiveTile" = "Perspektivisch kacheln";
"CIPerspectiveTransform" = "Perspektivisch transformieren";
"CIPinchDistortion" = "Verzerrung „Drücken“";
"CIPixellate" = "Pixellierung";
"CIPointillize" = "Punktieren";
"CIRadialGradient" = "Radialer Verlauf";
"CIRippleTransition" = "Wellen";
"CISepiaTone" = "Sepia-Farbtöne";
"CIShadedMaterial" = "Schattiertes Material";
"CISharpenLuminance" = "Luminanz scharfzeichnen";
"CISourceAtopCompositing" = "Quelle obenauf";
"CISourceInCompositing" = "Quelle innen";
"CISourceOutCompositing" = "Quelle außen";
"CISourceOverCompositing" = "Quelle über";
"CISpotLight" = "Rampenlicht";
"CIStarShineGenerator" = "Sternenlicht";
"CIStripesGenerator" = "Streifen";
"CISunbeamsGenerator" = "Sonnenstrahlen";
"CISwipeTransition" = "Swipe";
"CITorusLensDistortion" = "Verzerrung „Torus-Linse“";
"CITriangleTile" = "Dreieckig kacheln";
"CITwirlDistortion" = "Verzerrung „Wirbeln“";
"CIUnsharpMask" = "Unscharf maskieren";
"CIVortexDistortion" = "Verzerrung „Vortex“";
"CIWhitePointAdjust" = "Weißpunkt anpassen";
"CIZoomBlur" = "Zoom weichzeichnen";
"CIAddBlendMode" = "Add Blend Mode";
"CIAlphaAddBlendMode" = "Alpha Add Blend Mode";
"CIBehindBlendMode" = "Behind Blend Mode";
"CIColorBlendMode" = "Mischmethode „Farbe“";
"CIColorBurnBlendMode" = "Mischmethode „Farbig nachbelichten“";
"CIColorDodgeBlendMode" = "Mischmethode „Farbig abwedeln“";
"CIDarkenBlendMode" = "Mischmethode „Abdunkeln“";
"CIDifferenceBlendMode" = "Mischmethode „Differenz“";
"CIExclusionBlendMode" = "Mischmethode „Ausschluss“";
"CIHardLightBlendMode" = "Mischmethode „Hartes Licht“";
"CIHardMixBlendMode" = "Hard Mix Blend Mode";
"CIHueBlendMode" = "Mischmethode „Farbton“";
"CILightenBlendMode" = "Mischmethode „Aufhellen“";
"CILinearBurnBlendMode" = "Linear Burn Blend Mode";
"CILinearDodgeBlendMode" = "Linear Dodge Blend Mode";
"CILinearLightBlendMode" = "Linear Light Blend Mode";
"CILuminescentPremultiplyBlendMode" = "Luminescent Premultiply Blend Mode";
"CILuminosityBlendMode" = "Mischmethode „Leuchtkraft“";
"CIMultiplyBlendMode" = "Mischmethode „Multiplizieren“";
"CIOverlayBlendMode" = "Mischmethode „Überlagerung“";
"CIPinLightBlendMode" = "PinLight Blend Mode";
"CISaturationBlendMode" = "Mischmethode „Sättigung“";
"CIScreenBlendMode" = "Mischmethode „Blende“";
"CISoftLightBlendMode" = "Mischmethode „Weiches Licht“";
"CIStencilAlphaBlendMode" = "Stencil Alpha Blend Mode";
"CIStencilLumaBlendMode" = "Stencil Luma Blend Mode";
"CISilhouetteAlphaBlendMode" = "Silhouette Alpha Blend Mode";
"CISilhouetteLumaBlendMode" = "Silhouette Luma Blend Mode";
"CISubtractBlendMode" = "Subtract Blend Mode";
"CIRandomGenerator" = "Zufallsgenerator";
"CIVividLightBlendMode" = "Vivid Light Blend Mode";
